[General]
is_auto_run=0
[Info]
device_ip=192.168.1.18
device_username=admin
device_password=admin
image_path=
timeout=10
maxtemp=37.3
correction_mode=0
captimeout=2000
blackbody_frame_count=6
facededup=1
is_open_alarm=1
envtemp=1.1
blackbody_push_min_temp=20.0
tempmode=0
record_time_out=0
[face_detect]
is_open=0
left=0.02
top=0.03
right=0.97
bottom=0.96
[face_size_check]
is_open=0
[normal_prompt_mode]
is_open=1
[env_0]
envtemp=1.1
start_hour=0
start_minute=0
start_second=0
end_hour=0
end_minute=0
end_second=0
[env_1]
envtemp=1.1
start_hour=0
start_minute=0
start_second=0
end_hour=0
end_minute=0
end_second=0
[env_2]
envtemp=1.1
start_hour=0
start_minute=0
start_second=0
end_hour=0
end_minute=0
end_second=0
[env_3]
envtemp=1.1
start_hour=0
start_minute=0
start_second=0
end_hour=0
end_minute=0
end_second=0
[cbx_select_mask_mode]
is_open=0
